Better ListView Class Reference |

# SetBase(TItem).ToString(Boolean) Method

Returns a String that represents this instance.

public string SetBase(
bool writeContent
);

#### Parameters

writeContent
  output content of the collection

#### Return Value

A String that represents this instance.

#### See Also

SetBase<TItem> Class | ComponentOwl.BetterListView Namespace | SetBase<TItem>.ToString Overload List